[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: OpenLDAP with PostgreSQL backend, berkley just don't work for me.

--On Tuesday, September 20, 2005 8:48 AM -0400 Jose Ildefonso Camargo Tolosa <ildefonso.camargo@gmail.com> wrote:

On 9/19/05, Buchan Milne <bgmilne@staff.telkomsa.net> wrote:
On Saturday 17 September 2005 18:25, Jose Ildefonso Camargo Tolosa wrote:
> Hi!
> I'm about to do some tests with PostgreSQL backend, I just can't keep
> the berkley work find.

If you can't configure the most commonly used backend to work reliably

What can I say........ It have never worked right for me :( , I have read a lot and do lots of tests, without success.

What version of OpenLDAP? What version of BDB?

are a few important answers to have.


Quanah Gibson-Mount
Principal Software Developer
ITSS/Shared Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html